var Backbone = require('backbone'),
    Section = require('./section'),
    Globals = require('../globals');

var SectionCollection = Backbone.Collection.extend({
    model: Section,
    url: Globals.ApiUrl + '/section'
});

module.exports = SectionCollection;
